### Function

# ICalGLib Recurrence month_is_leap

since: 2.0

#### Declaration [src]

    gboolean
    i_cal_recurrence_month_is_leap (
      gshort month
    )

#### Description [src]

Decodes a month and check whether it is a leap month.

Available since: 2.0

#### Parameters

`month`

  Type: `gshort`

  The month to be decoded.

#### Return value

Type: `gboolean`

Whether this month is a leap month.